#pagecontainer{position:relative;top:-10px;margin:0 auto;width:100%;margin-top:0;z-index:1;}
#headercontainer{margin:0 auto;width:100%;}
#header{position:relative;top:-33px;margin:0 auto;text-align:center;width:744px;height:222px;color:#ccc;background:url(./header_image.png);}
#companylogo{float:right;}
#languagebox{float:left;}
#navigationmenucontainer{width:100%;height:13px;background:#eeeeee url(./gray_bar.png);border:1px solid #ccc;border-width:1px 0;margin:45px auto;}
#nav {width:1196px;padding:0;margin:0 auto;text-align:center;}
#nav li {display: inline;height:23px;margin:0 6px;}
#nav li a {position:relative;top:-5px;height:23px;font-family: Tahoma;font-size:10px;text-decoration: none;padding:7px;color: #111;background:url(./green_buttom.png);}
#nav li a:hover {background:url(./gray_buttom.png);}
#nav li a#current {position:relative;top:-5px;height:23px;font-family: Arial;font-size:10px;text-decoration: none;padding:7px;background-color: #2175bc;color: #fff;background:url(./gray_buttom.png);}
#slider{position:relative;right:123px;top:0px;margin:0 auto;}
#pagecontentcontainercontainer{width:100%;}
#pagecontentcontainer{margin:0 auto;position:relative;width:1196px;min-height:550px;font-family: Arial;font-size:11px;color: #333;}
#pagecontent{float:right;overflow-x:auto;margin:0 auto;position:relative;width:657px;font-family: Arial;font-size:11px;color: #333;dir:rtl}
#lefter{float:left;margin:5px;width:168px;min-height:550px;text-align:center;background:url(./L_bar_Middle.png);background-repeat:no-repeat;z-index:100;}
#righter{float:right;margin:5px;width:295px;}
#footercontainer{width:100%;height:39px;background:#444 url(./footar_bar.png);}
#footer{margin:0 auto;text-align:center;width:1196px;color:#ccc;min-height:100px;}
#signaturecontainer{width:100%;background:#ccc;}
#signature{margin:0 auto;text-align:center;width:1196px;color:#333;font-size:8px;}
#signature a{text-decoration:none;}
#downlinks{position:relative;left:0px;clear:both;height:30px;}
#downlinks a{font-family: Tahoma;font-size:17px;text-decoration: none;color: #111;height:30px;}
.downlinksb{background:url(./buttom_button_m.png);background-repeat:repeat-x;}